Banana(1)

NAME
banana - Monkey HTTP Daemon control script

SYNOPSIS
banana [options]

DESCRIPTION
banana helps control the Monkey Server, a very small, fast and scalable web server for Linux. This manual page only lists the command line arguments. For further and more detailed information regarding the program configuration see the Monkey manual, found at http://monkey-project.com/documentation .

OPTIONS
This command will launch the Monkey webserver. It accepts the following subcommands:

start
    Start the server.

restart
    Restart the server.

stop
    Stop the server.

Help
    Show help (pretty obvious).

BUGS

  Bug reports
In general, send bug reports to the bug report mailing list at <monkey@lists.monkey-project.com>. You are requested to use a descriptive subject for your email message, perhaps parts of the error message.

SEE ALSO
monkey(1).

AUTHOR
Eduardo Silva <edsiper@gmail.com> and the rest of the Monkey Project team.

This manpage is maintained by the Monkey HTTP Daemon Project team.